API reference

Utility

API referencehttps://api.contit.cloud

Utility

General-purpose utility endpoints.

GET /utility/server-time

Get server time

Returns the current server time as Unix timestamp in milliseconds. No authentication required.

Requires the AllowAnonymous policy

Responses

200Success — Unix timestamp in milliseconds
valuelongServer time as Unix timestamp in milliseconds

Code examples

curl -X GET "https://api.contit.cloud/utility/server-time" \
  -H "X-Api-Key: YOUR_API_KEY"
Example request
GET /utility/server-time
Example response 200
{
  "value": 1773580200000
}
Try it Live